body, html {
        margin: 0;
        padding: 0;
        height: 100%;
        background-color: #384951; 
    }

    #map {
        width: 100%;
        height: 100vh;
        background-color: #384951; 
    }

    .leaflet-container {
        background: #384951 !important;
    }



.leaflet-popup-content-wrapper {
    background: #000000;
    color: white;
    border: 5px solid #ffffff33;
    border-radius: 10px;
}

.leaflet-popup-tip {
    background: #384951;
}

.leaflet-popup-content img {
    transition: transform 0.2s;
}

.leaflet-popup-content img:hover {
    transform: scale(1.05);
}
